<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="./index8.js"></script>
</body>
</html>


<!-- 1.1 Перменная, объявленная через var, видна везде в функции.
1.2 Область видимости переменной let – блок {}.
Переменная let видна только после объявления.
При использовании let в цикле, для каждой итерации создаётся своя переменная.
1.3 Объявление const задаёт константу, то есть переменную, которую нельзя менять.
В остальном объявление const полностью аналогично let.

2. Если перенная глобально задана, то ее легко перезатереть и сложно локазицировать в конкретных кусках кода.
Хорошим тоном в коде считается ограничение переменных в максимально узкой области для лучшей читаемости. -->